uuid: df1c79cb-8bcb-4113-8be0-83a31f6c1ed3
langcode: ru
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ouwsNHI1V3bwV1G1vl0EcbWy8AB9V62vgLOSjTpoCSI
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Главные вкладки'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
